div#akct {
  position            : absolute; top:0px; right: 0px; z-index: 2342; width:113px; height:88px;
  background-image    : url(http://wiki.vorratsdatenspeicherung.de/images/Akvse.gif);
  background-repeat   : no-repeat;
  background-position : right top;
  border              : none;
  padding             : 0;
  margin              : 0;
  text-align          : right;
}

div#akct img {
  border              : none;
  padding             : 0;
  margin              : 0;
  background          : none;
}

div#akct a#akpeel img {
  width               : 113px;
  height              : 88px;
}

div#akct a, div#akct a:hover {
  text-decoration     : none;
  border              : none;
  padding             : 0;
  margin              : 0;
  display             : block;
  background          : none;
}

div#akct a#akpeel:hover {
  position            : absolute; top:0px; right: 0px; z-index: 4223; width:500px; height:500px;
  display             : block;
  background-image    : url(http://wiki.vorratsdatenspeicherung.de/images/Akvsb.gif);
  background-repeat   : no-repeat;
  background-position : right top;
}

div#akct a#akpreload {
  background-image    : url(http://wiki.vorratsdatenspeicherung.de/images/Akvsb.gif);
  background-repeat   : no-repeat;
  background-position : 234px 0px;
}
